function onBegin()
  if getFlag("SkippedIntro") then
    local level = getLevel()
    makeUnskippable()
    disableMovement()
    say("VoiceContest_Museum_SkippedIntro")
  end
end

function onEnd()
  enableMovement()
end